@charset "utf-8";

/*全局控制*/
body{margin:0;padding:0;font-size:14px;line-height:22px;font-family:Arial,"宋体";-webkit-text-size-adjust:none;}
html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,p{margin:0;padding:0;}
input,select,textarea{font-size:12px;line-height:16px;}img{border:0;}ul,li{list-style-type:none;}
a{color:#333;text-decoration:none;}
a:hover{text-decoration:underline;}
.tc{text-align:center;}.tl{text-align:left;}.tr{text-align:right;}
.dis{display:block;}.undis{display:none;}
.fl{float:left;}.fr{float:right;}.cl{clear:both;}.fb{font-weight:bold;}.fnb{font-weight:200;margin-left:-1px;}
.hr_1,.hr_10{font-size:1px;line-height:1px;clear:both;}
.hr_1{height:1px;}.hr_10{height:10px;}
input[type="text"]:focus,input[type="password"]:focus,textarea:focus{outline:none;}


/********************* 以下(结束标识)代码请在实际开发中删除 *********************/


/*头部区域*/
.header{width:960px;height:90px;margin:0 auto;position:relative;z-index:1;}
.header h1{width:265px;height:43px;float:left;margin:24px 0 0 5px;}
.header h1.logo{background:url(../images/logo.png) no-repeat;}
.header .txt{position:absolute;width:174px;top:18px;right:16px;text-align:center;color:#dfdfdf;_display:inline-block;}
.header .txt span{padding:0 10px;}
.header .tel{position:absolute;top:50px;right:16px;height:14px;line-height:14px;padding-left:70px;background:url(../images/tel_txt.png) no-repeat;text-align:center;font-family:Verdana;font-size:14px;color:#8d8c8c;}
.navArea{padding-bottom:25px;background:url(../images/nav_bg.png) repeat-x 0 bottom;}
.navBg{background:#454545;border-top:1px solid #333;border-bottom:1px solid #333;}
.nav{width:960px;height:45px;margin:0 auto;line-height:45px;font-family:"微软雅黑";}
.nav li{float:left;}
.nav li a{display:block;width:105px;text-align:center;font-size:14px;font-weight:bold;color:#fff;}
.nav li a:hover, .nav li a:hover.on{background:#333;text-decoration:none;}
.nav li a.on{background:#1c1c1c;}
.nav li a.on2{background:#333;text-decoration:none;}
.nav li:hover.on{background:#1c1c1c;text-decoration:none;}
.nav li ul{display:none;position:absolute;z-index:9999;} 
.nav li ul li{float:none;display:block;position:relative;line-height:20px;_display:inline;} 
.nav li ul li .s{position:absolute;top:0;left:140px;border-left:1px solid transparent;}
.nav li ul li .s li{float:none;}
.nav li ul li a{display:block;width:120px;height:20px;padding:4px 0 8px 20px;background:#333;text-align:left;font-weight:normal;font-size:12px;color:#ccc;}
.nav li ul li a:hover{color:#f10000;}
.nav .t,.nav .t:hover{background:url(../images/nav_ico.gif) no-repeat 120px center #333;}


/*页面主要区域*/
.mainbody .OneOfTwo, .mainbody .TowOfTow{margin-bottom:35px;}
.mainbody .OneOfTwo{width:875px;float:left;}
.mainbody .TowOfTow{width:175px;float:right;}

.mainbody .newwarp{width:300px;float:left;margin-top:14px;}
.mainbody .newstitle{line-height:14px;background:url(../images/news_title.png) no-repeat;text-align:right;}
.mainbody .newstitle a{color:#2554b3;}
.mainbody .newsfocus{height:76px;padding:15px 0 3px;margin-bottom:12px;border-bottom:1px solid #e0e0e0;}
.mainbody .newsfocus div{float:left;width:60px;height:60px;margin-right:16px;}
.mainbody .newsfocus div a{width:60px;height:60px;border:1px solid #d2d2d0;border-radius:5px;display:table-cell;vertical-align:middle;text-align:center;*display:block;*font-size:42px;*font-family:Arial;}
.mainbody .newsfocus div a img{border-radius:5px;vertical-align:middle;}
.mainbody .newsfocus p{color:#8f8f8f;line-height:18px; font-size:12px; color:#949494}
.mainbody .newslist li{color:#325e7f;}
.mainbody .newslist li a{color:#325e7f;}
.mainbody .newslist li span{float:right;font-family:Verdana;color:#8c8c8c;}
